From: zhuzhiyu <[email-masked]>
Date: Thu, 3 Aug 2000 17:52:51 +0800

hi all

	I use the perl module "Mail::Cclient" to access my mailbox,
        but I can't delete the message from the mailbox,and I also
        can't mark the message with such as "Seen","Answer".so I 
	can't know whether I have readed a message.

            zhuzhiyu
            [email-masked]

-- 
------------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/imap/c-client-list.html
------------------------------------------------------------------